b_1 = 74.9647474698
mu_c = 0.318558149315
A = 12.0899100823
shape = 3.94879164003
tau = 82.3599866851
Ter = 376.02450967
s_r = 235.183548649
Gsquare = 28.9645007672
ID = "sdlpfc5sham"
best_statisic = 28.9645007672